Breadwinner Works With

NetSuite Minimum Requirements

We work with any and all versions of NetSuite. We also work with NetSuite Multi-Currency, as well as multiple Netsuite entities, simultaneously.

If you have thousands or even hundreds of thousands of Netsuite Companies or historical Invoices, we’ll handle that too!

We work with all editions of Netsuite
All VersionsGreen Check - Xero Salesforce

Salesforce Minimum Requirements

We work with Professional (including Professional editions with and without the API add-on), and all versions higher than Professional, including Enterprise, Unlimited, and Performance.

We also work with Force.com / Platform Licenses.

We don’t integrate with Lightning Essentials (formerly known as Group Edition).

We work with all editions of Salesforce except Group or SalesforceIQ
Lightning Essentials (Group Edition)Cross
Platform LicensesGreen Check - Xero Salesforce
Professional (without API Access)Green Check - Xero Salesforce
Professional (with API Access)Green Check - Xero Salesforce
EnterpriseGreen Check - Xero Salesforce
Unlimited / PerformaceGreen Check - Xero Salesforce
Partner CommunityGreen Check - Xero Salesforce
Partner Community Lightning EditionGreen Check - Xero Salesforce Read Only
Customer CommunityGreen Check - Xero Salesforce
Customer Community Lightning EditionGreen Check - Xero Salesforce Read Only
Customer Plus CommunityGreen Check - Xero Salesforce
Customer Plus Community LightningGreen Check - Xero Salesforce Read Only

If you have NetSuite and Salesforce Professional or higher,

then Breadwinner will work for you!